<?php $data = $poi->search()->data; ?>
<div data-role="page" id="poi-detail">

    <?php $this->renderPartial('/headers/dialog', array('title' => $data['name'])); ?>
    
    <div data-role="content" class="content">
        <div class="blue-head">
            <div class="shell">
                <span class="image cafe-rotate"></span>
                <span class="head-name"><?php echo $data['address']; ?></span>
                <div class="object-buttons">
                    <a href="tel:<?php echo $data['phone']?>" class="table-cell">
                        <div class="button">
                            <div class="image phone"></div>
                        </div>
                    </a>
                    <a href="#" class="table-cell">
                        <div class="button text">
                            <span><?php echo Yii::t('app', 'I want share!'); ?></span>
                        </div>
                    </a>
                    <div class="button-separator"></div>
                    <a href="#" class="table-cell">
                        <div class="button">
                            <div class="image percent"></div>
                        </div>
                    </a>
                    <a href="#" class="table-cell">
                        <div class="button">
                            <div class="image lamp"></div>
                        </div>
                    </a>
                    <a href="#" class="table-cell">
                        <div class="button">
                            <div class="image dollar"></div>
                        </div>
                    </a>
                </div>
            </div>
            <span class="arrow-right-blue "></span>
        </div>
        
        <div class="header-galery">
            <?php
                $this->widget('ext.widgets.CBxSliderListView', array(
                'id' => 'poiphoto_listview',
                'dataProvider' => $photos->search(),
                'itemView' => '_poiphoto_item',
                'itemsTagOptions' => array(
                     'data-role' => 'listview',
                     'data-theme' => 'g',
                ),
                'itemsCssClass' => 'poiphoto',
                'options' => array(
                    //'auto' => true,
                    'pager' => false,
                    'displaySlideQty' => '4',
                    'infiniteLoop' => false,
                    'hideControlOnEnd' => true,
                    'autoControls' => true,
                    'hideControlOnEnd' => true,
                )
            )); ?>
        </div>

        <div class="options">
            <div class="head">
                <span class="head-name"><?php echo Yii::t('app', 'Share and propositions'); ?> (1)</span>
            </div>
            <ul data-role="listview" class="ui-listview">
                <li data-theme="c" class="ui-btn ui-btn-icon-right ui-li ui-li-has-thumb ui-btn-up-c object last">
                    <div class="ui-btn-inner ui-li">
                        <div class="ui-btn-text">
                            <a href="index.html" class="ui-link-inherit option-object-manage">
                                <span class="image lamp-blue" ></span>
                                <h3 class="ui-li-heading name">
                                    <?php echo Yii::t('app', 'Business lunch for $150.'); ?>
                                </h3>
                            </a>
                        </div>
                        <span class="arrow-right"></span>
                    </div>
                </li>
            </ul>
        </div>

        <div class="options">
            <div class="head">
                <span class="head-name"><?php echo Yii::t('app', 'Visitors'); ?> (<?php echo $visitors->search()->totalItemCount; ?>)</span>
                <div class="f-right h-right">
                    <a class="right"><?php echo Yii::t('app', 'All'); ?>
                        <img src="/images/arrow-right.png" />
                    </a>
                </div>
            </div>
            <div class="inline-galery">
                <?php
                    $this->widget('ext.widgets.CBxSliderListView', array(
                    'id' => 'poivisitors_listview',
                    'dataProvider' => $visitors->search(),
                    'itemView' => '_poivisitor_item',
                    'itemsTagOptions' => array(
                         //'data-role' => 'listview',
                         //'data-theme' => 'g',
                    ),
                    'itemsCssClass' => 'poivisitor',
                    'options' => array(
                        //'auto' => true,
                        'pager' => false,
                        'displaySlideQty' => '5',
                        'infiniteLoop' => false,
                        'hideControlOnEnd' => true,
                        'autoControls' => true,
                        'hideControlOnEnd' => true,
                    )
                )); ?>
            </div>
        </div>

        <?php $this->widget('BaseListView', array(
            'id' => 'feedback_listview',
            'dataProvider' => $opinions->search(),
            'itemView' => '_feedback_item',
            'headerLabel' => Yii::t('app', 'Opinions'),
        )); ?>
    </div>

    <?php $this->renderPartial('/footers/poi_actions', compact('poi')); ?>

</div><!-- /page object-view -->